summaryrefslogtreecommitdiff
path: root/aptly/entr.sh
diff options
context:
space:
mode:
Diffstat (limited to 'aptly/entr.sh')
-rwxr-xr-xaptly/entr.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/aptly/entr.sh b/aptly/entr.sh
index 3610ec9..6837508 100755
--- a/aptly/entr.sh
+++ b/aptly/entr.sh
@@ -2,5 +2,5 @@
set -xo
while true ; do
- echo incoming/bookworm-taler-ci | entr -n -d /home/aptbuilder/aptly-publish.sh ; sleep 1 || true
+ echo "${HOME}/incoming/bookworm-taler-ci" | entr -n -d "${HOME}"/deployment/aptly/aptly-publish.sh ; sleep 1 || true
done